Unknown SDK API version

Common bugs/problems with the Android SDK the Emulator and the ADT-Plugin.

Unknown SDK API version

Postby huitlacoche » Sat Mar 28, 2009 4:23 am

Hi,

This may be nothing crucial and it doesn't seem to be affecting the emulator or the code I'm running, but I get this message after my code executes:

WARNING: Unknown SDK API version!

I'm just curious as to whether there's something wrong and how I should fix it.

Thanks,
~mark
huitlacoche
Once Poster
Once Poster
 
Posts: 1
Joined: Sat Mar 28, 2009 3:59 am

Top

Return to SDK/ADT/Emulator Problems

Who is online

Users browsing this forum: No registered users and 2 guests